• The Kubernetes cluster is v1.13+ with admission control plug-in ValidatingAdmissionWebhook enabled.
  • You must have administrator privileges on the Kubernetes cluster. See the README file on https://github.com/octarinesec/octarine-operator.